@charset "gb2312";
/* CSS reset */

html, body, div, p, form, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }
img { border:0; }
ul, ol { list-style:none; }
table { border-collapse:collapse; border-spacing:0; }
a { cursor:pointer; font-size:12px; }
a:link, a:visited { color:#333; text-decoration:none; }
a:hover { color: #0C77CF; text-decoration:underline; }
a:active { color:#F30; }
p { padding:5px 0; }
h1 { font:24px/120% 黑体; text-align:center; padding:18px; }
textarea { overflow:auto; }
/*--reset end--*/

*{ box-sizing:border-box;}

.b { font-weight:bold; }
.font_red { color:#f60; }
.font_green { color:#0c0; }
.font_blue { color:#06c; }
.font_key { color:#f00; }
.left { float:left; display:inline; }
.right { float:right; display:inline; }
body { background:#E3ECF3 url(body.jpg) top repeat-x; font-family:;
font:12px Tahoma, Verdana, 宋体; color:#333; text-align:center; height:100%; }
.containor { width:1000px; margin:0 auto; overflow:hidden; zoom:1; background:#fff; border-left:1px solid #999; border-right:1px solid #999; }
/* 
Header  -------------------------------------*/ 
#header { margin:0 auto; width:1002px; background:url(top.gif) top center no-repeat; padding:10px 0 0 0;}
#nav {  color:#fff; overflow:hidden; width:984px;/* background:#666;*/ overflow:hidden; margin:0 auto; margin-top:5px;}
#nav a, #nav a:visited { color:#fff; display:block; float:left; width:97px; height:32px; overflow:hidden; font:bold 15px/32px 微软雅黑, 宋体; text-decoration:none; background:url(menu.gif) 0 0 no-repeat; margin:0 1px 0 0; }
#nav a:hover, #nav a.current { color: #900; background:url(menu.gif) 0 -32px no-repeat; }
#nav .english { float:right; margin:5px 6px 0 0; cursor:pointer; }
#bar { width:979px; text-indent:10px; height:36px; /*padding:0 0 0 10px;*/ border:1px solid #ABCAF0; background:url(search.png) no-repeat -1px -33px; /*background:#ECF3FC url(subBg.png) 0 5px repeat-x;*/ overflow:hidden; margin:0 auto; *margin:0 0 0 2px;
}
#bar .search { float: left; padding:5px 0 0 10px; margin:0 20px 0 0; line-height:200%; width:750px;}
#bar .search input { border: none; background: none; height:24px; width:59px; font:12px/20px 宋体; float:left;}
/* =Header  
---------------------------------------------*/ 


#footer { line-height:160%; clear:both; margin:0 auto; color: #666; width:1002px; font-size:14px; background:url(bottom_02.png) bottom center no-repeat; }
#footer a { color:#333; font-size:14px; padding:0 10px; }
.page { padding:5px 0 12px 0; text-align:center; clear:both; }
/* 
Form  -------------------------------------*/ 

.select { visibility:hidden; }
input, select, textarea { font-size:12px; font-family:arial, 宋体; }
textarea { border:1px solid #aaa; padding:0 2px 2px 2px; overflow-y:auto; }
.input { border:1px solid #9FC0EE; height:18px; padding:0 2px; font:12px/18px Arial, Helvetica, sans-serif; }
.btn { width:108px; height:42px; border:0; color:#333; border:0; font:bold 14px 宋体; background:url(btn.gif) no-repeat 0 0; }
/* =Form
-----------------------------------------*/ 

.clear { clear:both; height:0; overflow:hidden; }

select{ width:173px; height:19px; float:left; margin-right:3px;}